package inn.ocsf.bee.freigeld.core.model;

import com.querydsl.core.annotations.QueryEntity;

import java.util.UUID;

@QueryEntity
public abstract class Ticket implements ITicket {

    private UUID id;

    public Ticket() {
    }

    public Ticket(UUID id) {
        this.id = id;
    }

    public UUID getId() {
        return id;
    }

    public void setId(UUID id) {
        this.id = id;
    }
}
